ObertObert
Tenant

Get Tenant Members

List all members of the current tenant.

GET
/api/tenant/members
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/tenant/members"
{
  "data": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "profile_picture_url": "string",
      "role": "admin",
      "status": "active",
      "created_at": "2019-08-24T14:15:22Z",
      "joined_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}